OS versions and minimum levels Supported by Oracle 11.2 RDBMS

    • Asianux 3 SP2 and higher
    • Oracle Linux 4 Update 7 and higher
    • Oracle Linux 5 Update 2 and higher
      • Red Hat compatible Kernel
      • Update 5 or higher - Oracle Unbreakable Enterprise Kernel (UEK R1) 2.6.32-100.28.5.el6.x86_64 or higher
      • Update 8 and higher - Oracle Unbreakable Enterprise Kernel (UEK R2) 2.6.39-100.5.1 or higher
    • Oracle Linux 6  - Database 11.2.0.3 and higher
      • Red Hat compatible Kernel 
      • Oracle Unbreakable Enterprise Kernel (UEK R1) 2.6.32-100.28.5.el6.x86_64 or higher
      • Update 2 or higher - Oracle Unbreakable Enterprise Kernel (UEK R2) 2.6.39-100.5.1 or higher
    • Red Hat Enterprise 4 Update 7 and higher
    • Red Hat Enterprise 5 Update 2 and higher
      • Update 5 or higher - Oracle Unbreakable Enterprise Kernel (UEK R1) 2.6.32-100.28.5.el6.x86_64 or higher
    • Red Hat Enterprise Linux 6  - Database 11.2.0.3 and higher
      • Red Hat kernel 2.6.32-71.el6.x86_64 or later
      • Oracle Unbreakable Enterprise Kernel (UEK R1) 2.6.32-100.28.5.el6.x86_64 or later
    • SLES 10 SP2 and higher
    • SLES 11

No comments:

Post a Comment